Beiträge von lino42

    Hallo und schönen Abend!


    Ich habe das selbe Problem, habe Mountain Lion und Java 1.7 laufen und keine Chance Mocca zu installieren!!! Da es die einzig mögliche Bürgerkartenumgebung für Mac User ist, ist das natürlich schon sehr lästig.


    Gibt es nicht eventuell doch eine Möglichkeit das zum Laufen zu bringen? Könnte man nicht wieder Java 1.6 installieren, oder funktioniert das nicht?


    Aber am besten bitte eine rasche Lösung auch für Mac User - Danke!


    lino42